Bug 113240 - Help missing for PDF Option to include "Place holders" (Writer)
Summary: Help missing for PDF Option to include "Place holders" (Writer)
Status: ASSIGNED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:7.3.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2017-10-18 20:08 UTC by Cor Nouws
Modified: 2021-08-24 23:20 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2017-10-18 20:08:40 UTC
as per subject.
The option means that Placeholder fields (Ctrl+F2 > Functions) are included in the resulting PDF.
Comment 1 Cor Nouws 2017-10-18 20:11:10 UTC
(NB Text in UI should be  "Placeholders" as in Fields dialog, not "Place holders")
Comment 2 sdc.blanco 2020-10-11 23:27:56 UTC
@Cor:  Does the current help page address this issue?  (WFM?)  

https://help.libreoffice.org/7.1/en-US/text/shared/01/ref_pdf_export_general.html

Or is the idea to add a "note" that placeholders are created with (Ctrl+F2 > Functions).

It looks like the .ui uses "Placeholder"
Comment 3 Commit Notification 2021-08-24 23:19:38 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/3d8f6f5c0ba30da100efb4eede426d2fe1f72148

tdf#113240 Fill imissing pdfgeneralpage.ui extended tips

It will be available in 7.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2021-08-24 23:20:50 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/68a9210bb429907a26f622209414e69df3d586d3

tdf#113240 Fill missing entries in pdf general page Help